@charset "UTF-8";

.container-fluid { width: 100%; padding-left: 1px; padding-right: 10px; margin-left: auto; margin-right: auto; }

@media (min-width: 1400px) { .container-fluid { padding-left: 50px; padding-right: 50px; } }

@media (min-width: 1750px) { .container-fluid { padding-left: 120px; padding-right: 235px; } }

@media (min-width: 2020px) { .container-fluid { max-width: 2000px; } }

@media (min-width: 992px) and (max-width: 1199px) { .container-fluid { max-width: 992px; } }

@media (min-width: 768px) and (max-width: 991px) { .container-fluid { max-width: 768px; } }

@media (min-width: 480px) and (max-width: 767px) { .container-fluid { max-width: 600px; } }

@media (max-width: 479px) { .container-fluid { max-width: 390px; } }

.degree{font-size: 18px;padding-top: 5px;font-weight: 700;}

.no-gutters { margin-left: 0; margin-right: 0; }

.esnek { display: -ms-flexbox !important; display: -webkit-box !important; display: flex !important; }

.d-inline-flex { display: -ms-inline-flexbox !important; display: -webkit-inline-box !important; display: inline-flex !important; }

@media (max-width: 991px) { .ust-menu-durum { display: none !important; }
  .d-lg-inline-block { display: inline-block !important; }
  .d-lg-block { display: block !important; }
  .d-lg-flex { display: -ms-flexbox !important; display: -webkit-box !important; display: flex !important; }
  .d-lg-inline-flex { display: -ms-inline-flexbox !important; display: -webkit-inline-box !important; display: inline-flex !important; } }

@media (max-width: 1199px) { .d-xl-none { display: none !important; }
  .d-xl-inline-block { display: inline-block !important; }
  .d-xl-block { display: block !important; }
  .d-xl-flex { display: -ms-flexbox !important; display: -webkit-box !important; display: flex !important; }
  .d-xl-inline-flex { display: -ms-inline-flexbox !important; display: -webkit-inline-box !important; display: inline-flex !important; } }

@media (min-width: 1200px) { .gutter { margin-left: -20px; margin-right: -20px; }
  .gutter > .col, .gutter > [class*="col-"] { padding-left: 20px; padding-right: 20px; }
  .gutter-30 { margin-left: -30px; margin-right: -30px; }
  .gutter-30 > .col, .gutter-30 > [class*="col-"] { padding-left: 30px; padding-right: 30px; }
  .gutter-large { margin-left: -50px; margin-right: -50px; }
  .gutter-large > .col, .gutter-large > [class*="col-"] { padding-left: 50px; padding-right: 50px; } }

.gutter-5 { margin-left: -5px !important; margin-right: -5px !important; }

.gutter-5 > .col, .gutter-5 > [class*="col-"] { padding-left: 5px !important; padding-right: 5px !important; }

.gutter-3 { margin-left: -3px !important; margin-right: -3px !important; }

.gutter-3 > .col, .gutter-3 > [class*="col-"] { padding-left: 3px !important; padding-right: 3px !important; }



.ust-menu { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-left: -15px; margin-right: -15px; }

@media (min-width: 1750px) { .ust-menu { margin-left: -20px; margin-right: -20px; } }

@media (min-width: 992px) and (max-width: 1199px) { .ust-menu { margin-left: -12px; margin-right: -12px; } }

.ust-menu__wrapper { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.ust-menu__item { padding-left: 15px; padding-right: 15px; }

@media (min-width: 1750px) { .ust-menu__item { padding-left: 20px; padding-right: 20px; } }

@media (min-width: 992px) and (max-width: 1199px) { .ust-menu__item { padding-left: 12px; padding-right: 12px; } }

.ust-menu__item > a { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; color: #fff; font-size: 14px; font-weight: 900; text-transform: uppercase; height: 70px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; line-height: 1.2; position: relative; z-index: 1; -webkit-transition: .3s; transition: .3s; }

@media (min-width: 1366px) { .ust-menu__item > a { font-size: 16px; } }

@media (min-width: 992px) and (max-width: 1199px) { .ust-menu__item > a { font-size: 13px; } }

.ust-menu__item > a:before { content: ""; position: absolute; right: 0; bottom: 13px; left: 0; height: 2px; background: currentColor; width: 0; margin: 0 auto; -webkit-transition: width .3s; transition: width .3s; }

.ust-menu__item:hover > a:before { width: 100%; }

.ust-menu__item:hover > .ust-menu__dropdown { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition: .4s .4s; transition: .4s .4s; }

.ust-menu__dropdown { position: absolute; left: 0; right: 0; opacity: 0; visibility: hidden; -webkit-transform: translateY(30px); transform: translateY(30px); }

.ust-menu__dropdown.is-active { opacity: 1 !important; visibility: visible !important; -webkit-transform: translateY(0) !important; transform: translateY(0) !important; }

.ust-menu__dropdown > .container { padding-top: 70px; padding-bottom: 40px; }

.ust-menu__dropdown .link-detail { margin-top: 20px; text-align: center; }

.ust-menu__dropdown .link-detail a { color: #fff; background: #55b250; padding: 12px 25px; border-radius: 7px; font-size: 14px; display: inline-block; font-weight: 700; position: relative; -webkit-transition: .3s; transition: .3s; /*&:before { content: ""; position: absolute; @include pos-bottom(0, -2px, 0); background: #fff; height: 1px; width: 0; margin: 0 auto; transition: width .3s; }*/ }

.ust-menu__dropdown .link-detail a:hover { background: #fff; color: #333; /*&:before { width: 100%; }*/ }

.ust-menu__dropdown.nav-journal { height: 499px !important; }

@media (min-width: 1750px) { .ust-menu__dropdown.nav-journal { height: 520px !important; } }

.ust-menu__dropdown.nav-journal > div { padding-left: 0; padding-top: 40px; height: 100%; }

.ust-menu__dropdown.nav-journal > div > .row { height: 100%; }

.ust-menu__dropdown.nav-journal > div > .row > div:first-child { height: 100%; }

.ust-menu__dropdown .shortcuts .shortcuts-cover { border-radius: 13px 13px 0 0; height: 275px; }

.ust-menu__dropdown .shortcuts .shortcuts-body { border-bottom: 5px solid #55b250; }

.ust-menu__dropdown .shortcuts .shortcuts-body:before { border-radius: 13px 13px 0 0; }

.ust-menu__card { background: rgba(0, 0, 0, 0.1); height: 340px; border-radius: 13px; margin-bottom: 20px; }

.ust-menu__card.small { height: 280px; }

.ust-menu__card.small .ust-menu__card-list { height: 200px; }

.ust-menu__card-ust { background: #1553a4; height: 60px; border-radius: 13px 13px 0 0; padding-left: 25px; padding-right: 25px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.ust-menu__card-ust .title { color: #fff; font-size: 16px; font-weight: 800; }

.ust-menu__card-list { height: 250px; overflow-y: auto; scrollbar-color: #55b250 rgba(85, 178, 80, 0.3); scrollbar-width: thin; }

.ust-menu__card-list::-webkit-scrollbar-track { background-color: rgba(85, 178, 80, 0.3); }

.ust-menu__card-list::-webkit-scrollbar { width: 6px; }

.ust-menu__card-list::-webkit-scrollbar-thumb { background-color: #55b250; }

.ust-menu__card-list.txt-capitalize ul li a { text-transform: capitalize; }

.ust-menu__card-list ul li { display: block; padding-left: 8px; }

.ust-menu__card-list ul li a { color: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; font-size: 14px; font-weight: 300; line-height: 1.2; text-transform: uppercase; font-family: "Roboto", sans-serif; padding-left: 17px; padding-right: 20px; height: 50px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-bottom: 1px solid rgba(255, 255, 255, 0.05); position: relative; z-index: 1; }

.ust-menu__card-list ul li a:before { content: ""; position: absolute; z-index: -1; top: 0; right: 0; bottom: 0; left: -8px; background: #55b250; opacity: 0; visibility: hidden; -webkit-transition: .3s; transition: .3s; }

.ust-menu__card-list ul li a .icon { font-size: 13px; margin-left: 20px; -webkit-transition: .3s; transition: .3s; }

.ust-menu__card-list ul li a:hover:before { opacity: 1; visibility: visible; }

.ust-menu__card-list ul li a:hover .icon { -webkit-transform: scale(1.1) translateX(5px); transform: scale(1.1) translateX(5px); }

.ust-menu__categories {background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(21, 83, 164, 0.9)));
    background: linear-gradient(transparent, rgba(85, 178, 80, 0.9));
    -webkit-box-shadow: 0 1px 20px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 1px 20px 0 rgb(0 0 0 / 5%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-top: 15px;
    padding-right: 0; }

.ust-menu__categories ul {color: #fff; width: 365px; max-width: 100%; }

.ust-menu__categories ul li {color: #fff; margin-bottom: 5px; }

.ust-menu__categories ul li:last-child {color: #fff; margin-bottom: 0; }

.ust-menu__categories ul li:hover a, .ust-menu__categories ul li.is-current a { color: #fff; background: #55b250; }

.ust-menu__categories ul li a {color: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #fff; padding-top: 11px; padding-bottom: 11px; -webkit-transition: .3s; transition: .3s; position: relative; border-radius: 13px 0 0 13px; padding-left: 20px; text-transform: uppercase; font-size: 13px; font-weight: 800; letter-spacing: .5px; }

.ust-menu__categories ul li a:before { content: ""; width: 8px; height: 8px; border-top: 1px solid currentColor; border-right: 1px solid currentColor; -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-right: 15px; }

.ust-menu__groups-wrapper { padding: 0 50px 30px 50px; }

@media (min-width: 1750px) { .ust-menu__groups-wrapper { padding: 0 0 50px 50px; } }

@media (min-width: 1750px) { .ust-menu__groups-content { width: 965px; } }

.ust-menu__groups-content._gallery .gallery-photo { height: 110px; border-radius: 13px 13px 0 0; }

@media (min-width: 1750px) { .ust-menu__groups-content._gallery .gallery-photo { height: 125px; } }

.ust-menu__groups-content._gallery .gallery-footer { background: rgba(21, 83, 164, 0.5); padding-bottom: 10px; border-radius: 0 0 13px 13px; padding-left: 11px; padding-right: 11px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.ust-menu__groups-content._gallery .gallery-footer .title { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.ust-menu__groups-content._gallery .gallery-footer .icon { margin-left: 12px; -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: 100%; }

.ust-menu__groups-lists > ul > li { margin-bottom: 20px; }

.ust-menu__groups-lists > ul > li > a { position: relative; }

.ust-menu__groups-lists > ul > li > a:hover .photo img { -webkit-transform: scale3d(1.15, 1.15, 1.15); transform: scale3d(1.15, 1.15, 1.15); opacity: 1; }

.ust-menu__groups-lists > ul > li > a:hover .description { background: rgba(54, 129, 108, 0.9); }

.ust-menu__groups-lists.no-date .description .title { max-height: 58px; }

.ust-menu__groups-lists .photo { overflow: hidden; width: 120px; height: 90px; border-radius: 10px 0 0 10px; background: black; }

@media (min-width: 992px) and (max-width: 1199px) { .ust-menu__groups-lists .photo { width: 100%; } }

.ust-menu__groups-lists .photo img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -webkit-transition: opacity 0.3s, -webkit-transform 1s cubic-bezier(0, 0, 0.2, 1); transition: opacity 0.3s, -webkit-transform 1s cubic-bezier(0, 0, 0.2, 1); transition: transform 1s cubic-bezier(0, 0, 0.2, 1), opacity 0.3s; transition: transform 1s cubic-bezier(0, 0, 0.2, 1), opacity 0.3s, -webkit-transform 1s cubic-bezier(0, 0, 0.2, 1); opacity: .8; }

.ust-menu__groups-lists .figure { overflow: hidden; width: 120px; height: 90px; border-radius: 10px 0 0 10px; background: #1759b0; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.ust-menu__groups-lists .figure .icon { color: #fff; font-size: 42px; }

.ust-menu__groups-lists .description { padding-left: 15px; padding-right: 15px;     background: rgb(83 174 82 / 60%); border-radius: 0 10px 10px 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: .3s; transition: .3s; font-family: "Roboto", sans-serif; }

@media (min-width: 992px) and (max-width: 1199px) { .ust-menu__groups-lists .description { padding-top: 15px; padding-bottom: 15px; } }

.ust-menu__groups-lists .description .title { color: #ffffff;
    line-height: 1.4;
    overflow: hidden;
    padding-top: 3px; }

.ust-menu__groups-lists .description .date { font-size: 12px; color: rgba(255, 255, 255, 0.5); margin-top: 5px; }

.ust-menu__groups-heading { height: 90px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.ust-menu__groups-heading .title { font-size: 24px; font-weight: 900; letter-spacing: .5px; color: #fff; text-transform: uppercase; line-height: 1.1; }

.ust-menu__groups-heading .button-line.light {
    border-bottom: 2px solid rgba(255, 255, 255, 0.4);
    color: #fff;
}
.ust-menu__groups-heading .button-line {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 40px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    color: #49525b;
    font-size: 13px;
    font-weight: 800;
    letter-spacing: .5px;
    position: relative;
}

.ust-menu__card-header {
    background: #55b250;
    height: 60px;
    border-radius: 13px 13px 0 0;
    padding-left: 25px;
    padding-right: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ust-menu__card-header .title {
    color: #fff;
    font-size: 16px;
    font-weight: 800;
}

.sn_ust_havadurumu{
  margin-top: 10px;
}

.ust-menu__groups-heading .button-line .icon{margin-left: 5px;}

.mobil-menu { background-color: #f3f3f3; -webkit-box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.15); box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.15); display: block; position: fixed; top: 0; left: 0; width: 445px; height: 100%; font-family: "Roboto", sans-serif; overflow: hidden; z-index: 2003; -webkit-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: all 0.35s cubic-bezier(0, 0, 0.2, 1); transition: all 0.35s cubic-bezier(0, 0, 0.2, 1); }

.mobil-menu.is-visible { -webkit-transform: translateX(0); transform: translateX(0); }

@media (max-width: 479px) { .mobil-menu { width: 320px; } }

.mobil-menu__wrapper { overflow-y: auto; height: calc(100% - 65px); scrollbar-color: rgba(0, 0, 0, 0.12) #fff; scrollbar-width: thin; }

.mobil-menu__wrapper::-webkit-scrollbar-track { background-color: #fff; }

.mobil-menu__wrapper::-webkit-scrollbar { width: 6px; }

.mobil-menu__wrapper::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, 0.12); }

.mobil-menu__wrapper .buttons-container { text-align: center; padding-top: 40px; padding-bottom: 40px; padding-left: 25px; padding-right: 25px; }

.mobil-menu__wrapper .buttons-container .button.min-width { min-width: 250px; }

.mobil-menu__ust { position: relative; background: #f3f3f3; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.mobil-menu__ust-body { position: relative; height: 75px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding-left: 25px; padding-right: 20px; }

.mobil-menu__ust-logo a { color: #666; font-size: 14px; font-weight: 700; }

.mobil-menu__content { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.mobil-menu__content.other { padding-top: 20px; padding-bottom: 20px; }

.mobil-menu__content li.heading { padding-left: 25px; padding-right: 25px; padding-top: 20px; padding-bottom: 10px; color: #55b250; font-size: 12px; letter-spacing: .2em; font-weight: 800; z-index: 1; }

.mobil-menu__content > ul > li:not(.heading):not(.not).is-open > a, .mobil-menu__content > ul > li:not(.heading):not(.not):hover > a { background: #fff; color: #55b250; }

.mobil-menu__content > ul > li:not(.heading).not > a { color: #999; font-weight: 500; letter-spacing: 0; }

.mobil-menu__content > ul > li:not(.heading).not > a:hover { color: #55b250; }

.mobil-menu__content > ul > li:not(.heading) > a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-left: 25px; padding-right: 25px; padding-top: 10px; padding-bottom: 10px; color: #333; font-size: 13px; letter-spacing: -0.5px; font-weight: 500; position: -webkit-sticky; position: sticky; top: 0; z-index: 2; -webkit-transition: .3s; transition: .3s; }

.mobil-menu__content > ul > li:not(.heading) > a .icon { opacity: .3; width: 20px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.mobil-menu__content > ul > li:not(.heading) > a.link { font-size: 20px; font-weight: 700; padding-top: 17px; padding-bottom: 17px; }

.mobil-menu__plus { position: absolute; top: 50%; right: 20px; -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 18px; margin-right: 0; color: #666; }

.mobil-menu__sub { background: #fff none repeat scroll 0 0; display: none; }

.mobil-menu__sub > li { display: block; }

.mobil-menu__sub > li:last-child { padding-bottom: 20px; }

.mobil-menu__sub > li:last-child a { border-bottom: 0 none; }

.mobil-menu__sub > li > a { color: #666; display: block; font-size: 13px; font-weight: 500; border-bottom: 1px solid rgba(0, 0, 0, 0.08); padding: 10px 40px; position: relative; -webkit-transition: .3s; transition: .3s; }

.mobil-menu__sub > li > a:before { content: ""; position: absolute; top: 50%; left: 25px; -webkit-transform: translateY(-50%); transform: translateY(-50%); background: currentColor; opacity: .3; width: 5px; height: 5px; border-radius: 100%; }

.mobil-menu__sub > li > a:hover { color: #55b250; }

.mobil-menu__sub > li.heading { position: -webkit-sticky; position: sticky; top: 55px; background: #fff; font-weight: 700; letter-spacing: 0; padding-top: 10px; padding-bottom: 5px; }

.mobil-menu__close {background: none; color: #55b250; border: none;}

.mobil-menu__close .icon { font-size: 28px; }

.mobil-menu__footer { position: absolute; z-index: 3; right: 0; bottom: 0; left: 0; height: 65px; background: #fff; -webkit-box-shadow: 8px 12px 25px rgba(0, 0, 0, 0.1); box-shadow: 8px 12px 25px rgba(0, 0, 0, 0.1); }

.mobil-menu__footer a { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; height: 65px; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-size: 20px; color: #333; opacity: .3; }

.slayt, .slayt-material, .hero { height: 100vh; }

@media (min-width: 1750px) { .slayt, .slayt-material, .hero { height: 100vh; } }

@media (min-width: 480px) and (max-width: 767px) { .slayt, .slayt-material, .hero { height: 450px; } }

@media (max-width: 479px) { .slayt, .slayt-material, .hero { height: 270px; } }

.slayt-list { position: relative; top: 0; left: 0; }

.slayt-list li { display: none; }

.slayt-material { overflow: hidden; position: relative; }

.slayt-material img { -webkit-transition: -webkit-transform 10s ease-in 0s; transition: -webkit-transform 10s ease-in 0s; transition: transform 10s ease-in 0s; transition: transform 10s ease-in 0s, -webkit-transform 10s ease-in 0s; }

.slayt-material img, .slayt-material video { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.slayt-photo { display: none; }

@media (max-width: 991px) { .slayt-photo { display: block; } }

.slayt-photo > div { background-repeat: no-repeat; background-position: center center; background-size: cover; height: 100%; -webkit-transition: -webkit-transform 10s ease-in 0s; transition: -webkit-transform 10s ease-in 0s; transition: transform 10s ease-in 0s; transition: transform 10s ease-in 0s, -webkit-transform 10s ease-in 0s; }

@media (max-width: 991px) { .slayt-video { display: none; } }

.slayt-wrapper { position: absolute; left: 0; right: 0; top: 0; bottom: 0; }

.slayt-container { height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: relative; padding-bottom: 130px; }

@media (max-width: 767px) { .slayt-container { padding-bottom: 0; padding-top: 80px; } }

.slayt-content { width: 80%; position: relative; z-index: 4; text-align: center; }

@media (max-width: 1199px) { .slayt-content { width: 100%; } }

@media (max-width: 767px) { .slayt-content { text-align: center; } }

.slayt-content .heading { color: #fff; font-size: 60px; font-weight: 100; text-transform: uppercase; line-height: 1.2; letter-spacing: -2px; }

@media (min-width: 1750px) { .slayt-content .heading { font-size: 72px; } }

@media (min-width: 480px) and (max-width: 767px) { .slayt-content .heading { font-size: 42px; } }

@media (max-width: 479px) { .slayt-content .heading { font-size: 28px; letter-spacing: -0.5px; } }

@media (min-width: 390px) and (max-width: 479px) { .slayt-content .heading { font-size: 36px; } }

.slayt-content .text { color: #fff; font-size: 16px; font-weight: 100; }

.slayt-content .text img { width: 330px; max-width: 100%; margin-top: -10px; }

@media (max-width: 479px) { .slayt-content .text img { width: 220px; } }

@media (min-width: 390px) and (max-width: 479px) { .slayt-content .text img { width: 270px; } }

.slayt-pagination { position: absolute; right: 0; bottom: 20px; left: 0; margin: 0 auto; max-width: 1300px; width: 100%; z-index: 4; text-align: center; display: none; }

.slayt-pagination li { display: inline-block; }

.slayt-pagination li a { width: 20px; height: 20px; -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); cursor: pointer; display: inline-block; font-size: 0; position: relative; margin: 0 3px; border-radius: 50%; background: #fff; }

.slayt-pagination li a:before { content: ""; position: absolute; top: 50%; left: 50%; -webkit-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); width: 8px; height: 8px; border-radius: 50%; background: #55b250; opacity: 0; visibility: hidden; }

.slayt-pagination li.is-active a:before { opacity: 1; visibility: visible; }

.slayt-arrows { position: absolute; top: 50%; right: 0; left: 0; margin-top: -42px; text-align: center; }

@media (max-width: 767px) { .slayt-arrows { margin-top: 0; } }

.slayt-arrows a { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; position: absolute; z-index: 4; width: 72px; height: 72px; border-radius: 999px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-right: 10px; color: #fff; -webkit-transition: .3s; transition: .3s; }

@media (max-width: 991px) { .slayt-arrows a { width: 30px; } }

.slayt-arrows a:last-child { margin-right: 0; }

.slayt-arrows a.prev { padding-left: 5px; left: 20px; }

@media (max-width: 767px) { .slayt-arrows a.prev { left: 10px;z-index:-1; } }

.slayt-arrows a.next { padding-right: 5px; right: 20px; }

@media (max-width: 767px) { .slayt-arrows a.next { right: 10px; z-index:-1;} }

.slayt-arrows a .arrow { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; width: 42px; height: 42px; border-top: 2px solid currentColor; border-right: 2px solid currentColor; }

@media (max-width: 991px) { .slayt-arrows a .arrow { width: 18px; height: 18px; } }

.slayt-arrows a .arrow.left { -webkit-transform: rotate(-135deg); transform: rotate(-135deg); }

.slayt-arrows a .arrow.right { -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.slayt-list li.is-active .slayt-material img, .slayt-list li.is-active .slayt-photo > div { -webkit-transform: scale(1.15, 1.15); transform: scale(1.15, 1.15); }

.slayt-list li.is-active .slayt-content .heading, .slayt-list li.is-active .slayt-content .text, .slayt-list li.is-active .slayt-content .slayt-buttons > div { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; visibility: visible; }

.slayt-content .heading, .slayt-content .text { opacity: 0; visibility: hidden; }

.slayt-content .heading { -webkit-transform: translateY(-70px); transform: translateY(-70px); -webkit-transition: .9s .1s; transition: .9s .1s; }

.slayt-content .text { -webkit-transform: translateY(-90px); transform: translateY(-90px); -webkit-transition: .9s .2s; transition: .9s .2s; }


.ust { position: absolute; top: 0; right: 0; left: 0; z-index: 1000; height: 140px; border-top: 5px solid #55b250; }

.ust.is-active { z-index: 1005; }

.ust-mobile__buttons { display: none; position: absolute; top: 35%; -webkit-transform: translateY(-50%); transform: translateY(-50%); margin-top: 10px; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

@media (max-width: 1199px) { .ust-mobile__buttons {     width: 100%;background: rgb(0 0 0 / 60%);padding: 15px;display: -webkit-box; display: -ms-flexbox; display: flex; } }

.ust-mobile__buttons > div { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

.ust-mobile__buttons button, .ust-mobile__buttons a { background-color: rgb(0 0 0 / 0%);
    border: none;
    color: white; }

.ust-mobile__buttons button:not(:last-child), .ust-mobile__buttons a:not(:last-child) { margin-right: 10px; }

.ust-mobile__buttons button .icon:not(.not), .ust-mobile__buttons a .icon:not(.not) { font-size: 24px; }

.ust-mobile__buttons button .icon:not(.not) svg, .ust-mobile__buttons a .icon:not(.not) svg { fill: #fff; }

.ust-mobile__buttons button .text, .ust-mobile__buttons a .text { font-size: 14px; font-weight: 600; margin-left: 5px; }

.ust-top { height: 70px; }

.ust-top .ust-container > div { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.ust-container { height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media (max-width: 1199px) { .ust-container { position: relative; } }

@media (min-width: 768px) and (max-width: 991px) { .ust-container { max-width: 768px; } }

@media (min-width: 480px) and (max-width: 767px) { .ust-container { max-width: 600px; } }

@media (max-width: 479px) { .ust-container { max-width: 390px; } }

.ust-bottom { height: 70px; }

@media (max-width: 767px) { .ust-bottom { height: 80px; } }

.ust-logo { padding-top: 25px; position: absolute; top: 0; left: 16%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 1; }

@media (max-width: 767px) { .ust-logo { padding-top: 15px; left: 50%; } }

.ust-logo:before { content: ""; position: absolute; z-index: -1; background-repeat: no-repeat; background-position: center center; background-size: cover; width: 342px; height: 224px; top: 0; left: -50%; margin-left: -12px; pointer-events: none; }

@media (max-width: 767px) { .ust-logo:before { width: 224px; height: 160px; display: none; } }

.ust-logo h1 { font-size: 0; margin: 0; }

.ust-logo a { display: block; position: relative; }

.ust-logo img { width: 160px; }

@media (max-width: 767px) { .ust-logo img { width: 100px;margin-top:-10px } }
.ust-links { margin-left: 30px; }

.ust-links a { font-size: 12px; color: #fff; font-weight: 700; position: relative; }

.ust-links a:not(:last-child) { margin-right: 20px; }

.ust-links a:before { content: ""; background: #fff; height: 2px; position: absolute; right: 0; bottom: -2px; left: 0; width: 0; margin: 0 auto; -webkit-transition: width .3s; transition: width .3s; }

.ust-links a:hover:before { width: 100%; }

.ust-buttons._sim { margin-left: 5px; }

.ust-buttons._sim ul { padding-top: 0; }

.ust-buttons._sim ul li a { height: 40px; }

.ust-buttons._sim ul li a > .icon svg { font-size: 32px; }

.ust-buttons > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 2px; }

.ust-buttons > ul > li { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

.ust-buttons > ul > li:not(:last-child) { margin-right: 8px; }

.ust-buttons > ul > li:hover .title .icon { -webkit-transform: translateX(3px); transform: translateX(3px); }

.ust-buttons > ul > li:hover .ust-buttons__wrapper { opacity: 1; visibility: visible; }

.ust-buttons__wrapper { position: absolute; top: 40px; right: -30px; left: -30px; background: rgba(21, 83, 164, 0.95); border-radius: 15px; margin-top: 7px; z-index: 9; opacity: 0; visibility: hidden; -webkit-transition: .3s; transition: .3s; }

.ust-buttons__wrapper ul li:not(:last-child) { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.ust-buttons__wrapper ul li:first-child a { border-radius: 15px 15px 0 0; }

.ust-buttons__wrapper ul li:last-child a { border-radius: 0 0 15px 15px; }

.ust-buttons__wrapper ul li a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 20px 25px; text-transform: uppercase; color: #fff; -webkit-transition: .3s; transition: .3s; }

.ust-buttons__wrapper ul li a:hover { background: #55b250; color: #fff; }

.ust-buttons__wrapper ul li a .icon { font-size: 24px; }

.ust-buttons__wrapper ul li a .title { font-weight: 800; font-size: 13px; line-height: 1.4; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 15px; }

.ust-button { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 2px; border-radius: 50px; height: 43px; border: 1px solid rgba(255, 255, 255, 0.15); color: #fff; font-family: "Roboto", sans-serif; }

.ust-button._webtv { -webkit-transition: .3s; transition: .3s; height: 38px; }

.ust-button._webtv .desc { padding-left: 15px; padding-right: 5px; }

.ust-button._webtv .desc .title img { width: 50px; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }

.ust-button._webtv:hover .desc .title img { -webkit-filter: inherit; filter: inherit; }

.ust-button._accessibility { width: 38px; height: 38px; -webkit-transition: .3s; transition: .3s; }

.ust-button._accessibility > .icon { margin-top: -2px; }

.ust-button._accessibility:hover { background: #fff; }

.ust-button._accessibility:hover > .icon { color: #55b250; }

.ust-button > .icon { margin-left: 5px; color: #fff; width: 38px; height: 40px; font-size: 16px; border-radius: 25px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.ust-button > .icon svg { fill: #fff; }

.ust-button .desc { text-align: center; padding-right: 11px; display: -webkit-box; display: -ms-flexbox; display: flex; }

.ust-button .desc._phone .title { font-size: 14px; letter-spacing: 0; }

.ust-button .desc .text { font-size: 10px; font-weight: 300; letter-spacing: .22px; text-transform: uppercase; margin-bottom: 2px; padding-right: 17px; }

.ust-button .desc .title { font-weight: 900; font-size: 12px; letter-spacing: .5px; text-transform: uppercase; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.ust-button .desc .title .icon { font-size: 12px; margin-left: 7px; -webkit-transition: .3s; transition: .3s; top: 0; position: relative; }

.ust-weather { font-family: inherit; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #fff; margin-left: 30px; }

.ust-weather:hover .icon { -webkit-transform: translateX(5px); transform: translateX(5px); }

.ust-weather .figure { margin-right: 10px; }

.ust-weather .figure img { width: 36px; }

.ust-weather .text { font-weight: 900; font-size: 24px; position: relative; font-family: "Roboto", sans-serif; margin-top: 2px; }

.ust-weather .icon { font-size: 13px; margin-left: 5px; -webkit-transition: .3s; transition: .3s; }

.ust-yer {    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 0;
    overflow: hidden;
    background: #55b250;
    z-index: 1005;
    -webkit-transition: height .45s;
    transition: height .45s;}

.ust-yer:before {content: "";
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(/Temalar/SN_Dizayn/resimler/tema/sn_menu_arka.jpg);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    height: 100%;}

.ust-sticky { background: -webkit-gradient(linear, left top, right top, from(#0d3a75), to(#10468d)); background: linear-gradient(to right, rgb(85, 178, 80), rgb(16, 70, 141)); position: fixed; top: 0; right: 0; left: 0; z-index: 1004; -webkit-box-shadow: 0 0 50px rgba(13, 58, 117, 0.5); box-shadow: 0 0 50px rgba(13, 58, 117, 0.5); -webkit-transition: .3s; transition: .3s; -webkit-transform: translateY(-100%); transform: translateY(-100%); opacity: 0; visibility: hidden; }

.ust-sticky.is-visible { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; visibility: visible; }

.ust-sticky .container { height: 70px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.ust-sticky .buton-bar {background-color: rgb(0 0 0 / 0%);border: none; color: white; }

.ust-sticky .buton-bar .icon:not(.not) { font-size: 24px; }

.ust-sticky .buton-bar .text { font-size: 20px; font-weight: 900; margin-left: 15px; }

@media (max-width: 767px) { .ust-sticky .buton-bar .text { display: none; } }

.ust-sticky .buton-bar .text span { font-weight: 300; }

.ust-sticky .logo { position: absolute; left: 50%; top: 50%; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }

.ust-sticky .logo a { display: block; position: relative; }

@media (max-width: 767px) { .ust-sticky .ust-buttons { display: none; } }

.ust-sticky .ust-buttons > ul { padding-top: 0; }

@media (max-width: 479px) { .ust-sticky .ust-weather .figure { margin-right: 0; } }

@media (max-width: 479px) { .ust-sticky .ust-weather .text { display: none; } }


.hero { position: relative; }

.hero:before, .hero:after { content: ""; position: absolute; height: 450px; }

@media (max-width: 479px) { .hero:before, .hero:after { height: 150px; } }

.hero:before { top: 0; right: 0; left: 0; background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(transparent)); background: linear-gradient(rgba(0, 0, 0, 0.6), transparent); z-index: 3; }

.hero:after { right: 0; bottom: 0; left: 0; background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.6))); background: linear-gradient(transparent, rgba(0, 0, 0, 0.6)); z-index: 1; }

.sn_ust_havadurumu{
  margin-top: 23px;
}